Support » Theme: Visual Composer Starter » WooCommerce 3.6 compatibility planned?

  • Resolved hpsi

    (@hpsi)


    Dear Visual-Composer-Team,

    I would like to know if and when you are planning on updating the theme to reflect the changes in WooCommerce 3.6?

    The following templates seem to be outdated (I have not checked each file if it is only Version Nr. discrepancy or if code actually changed):

    visual-composer-starter/woocommerce/cart/cart.php (3.4.0 -> 3.5.0)
    visual-composer-starter/woocommerce/checkout/form-checkout.php (2.3.0 -> 3.5.0)
    visual-composer-starter/woocommerce/checkout/form-coupon.php (3.4.0 -> 3.4.4)
    visual-composer-starter/woocommerce/global/quantity-input.php (3.4.0 -> 3.6.0)
    visual-composer-starter/woocommerce/loop/orderby.php (3.3.0 -> 3.6.0)
    visual-composer-starter/woocommerce/notices/error.php (3.3.0 -> 3.5.0)
    visual-composer-starter/woocommerce/notices/notice.php (1.6.4 -> 3.5.0)
    visual-composer-starter/woocommerce/notices/success.php (3.3.0 -> 3.5.0)
    visual-composer-starter/woocommerce/order/order-details.php (3.3.4 -> 3.5.2)
    visual-composer-starter/woocommerce/single-product/rating.php (3.1.0 -> 3.6.0)

    Please let me know if you will be updating the theme, as I will otherwise start looking in to alternatives. Thank you!

    Kind Regards,
    hp

    • This topic was modified 2 months ago by  hpsi. Reason: typo
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.